@font-face {
  font-family: 'RobotoDraft';
  font-style: normal;
  font-weight: 100;
  src: local('RobotoDraft Thin'), local('RobotoDraft-Thin'), url(/font/RobotoDraft-Normal-100.woff2) format('woff2'), url(/font/RobotoDraft-Normal-100.woff) format('woff');
}
@font-face {
  font-family: 'RobotoDraft';
  font-style: normal;
  font-weight: 300;
  src: local('RobotoDraft-Light'), local('RobotoDraft-Light'), url(/font/RobotoDraft-Normal-300.woff2) format('woff2'), url(/font/RobotoDraft-Normal-300.woff) format('woff');
}
@font-face {
  font-family: 'RobotoDraft';
  font-style: normal;
  font-weight: 400;
  src: local('RobotoDraft'), local('RobotoDraft-Regular'), url(/font/RobotoDraft-Normal-400.woff2) format('woff2'), url(/font/RobotoDraft-Normal-400.woff) format('woff');
}
@font-face {
  font-family: 'RobotoDraft';
  font-style: normal;
  font-weight: 500;
  src: local('RobotoDraft Medium'), local('RobotoDraft-Medium'), url(/font/RobotoDraft-Normal-500.woff2) format('woff2'), url(/font/RobotoDraft-Normal-500.woff) format('woff');
}
@font-face {
  font-family: 'RobotoDraft';
  font-style: normal;
  font-weight: 700;
  src: local('RobotoDraft Bold'), local('RobotoDraft-Bold'), url(/font/RobotoDraft-Normal-700.woff2) format('woff2'), url(/font/RobotoDraft-Normal-700.woff) format('woff');
}
@font-face {
  font-family: 'RobotoDraft';
  font-style: normal;
  font-weight: 900;
  src: local('RobotoDraft Black'), local('RobotoDraft-Black'), url(/font/RobotoDraft-Normal-900.woff2) format('woff2'), url(/font/RobotoDraft-Normal-900.woff) format('woff');
}
@font-face {
  font-family: 'RobotoDraft';
  font-style: italic;
  font-weight: 400;
  src: local('RobotoDraft Italic'), local('RobotoDraft-Italic'), url(/font/RobotoDraft-Italic-400.woff2) format('woff2'), url(/font/RobotoDraft-Italic-400.woff) format('woff');
}
@font-face {
  font-family: 'RobotoDraft';
  font-style: italic;
  font-weight: 700;
  src: local('RobotoDraft Bold Italic'), local('RobotoDraft-BoldItalic'), url(/font/RobotoDraft-BoldItalic-700.woff2) format('woff2'), url(/font/RobotoDraft-BoldItalic-700.woff) format('woff');
}

@font-face {
  font-family: 'Roboto';
  src: url('/font/Roboto-Regular.eot'); /* IE9 Compat Modes */
  src: url('/font/Roboto-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/font/Roboto-Regular.woff') format('woff'), /* Modern Browsers */
       url('/font/Roboto-Regular.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('/font/Roboto-Regular.svg#svgFontName') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'fontawesome';
  src: url('/font/fontawesome-webfont.eot'); /* IE9 Compat Modes */
  src: url('/font/fontawesome-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/font/fontawesome-webfont.woff') format('woff'), /* Modern Browsers */
       url('/font/fontawesome-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('/font/fontawesome-webfont.svg#svgFontName') format('svg'); /* Legacy iOS */
}

@-ms-viewport{ width: device-width; }

.smooth {
-webkit-transition: all 0.2s ease;
-moz-transition: all 0.2s ease;
transition: all 0.2s ease;
}

.smooth2 {
-webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
transition: all 0.5s ease;
}

body {
 padding-top:0px;
 padding-left:0px;
 padding-right:0px;
 padding-bottom:0px;
	margin:0px;
	#background-color:#e5e5e5;
	align:center;
}

#wrapperx {
 position:relative;
 padding-top:0px;
 padding-left:0px;
 padding-right:0px;
 padding-bottom:0px;
	margin:0px;
 #width:100%;
	#align:auto;
	height:auto;
	z-index:0;
}

content {
	width:960px;
}

i {
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
}

.tsmooth:hover {
 transform: scale(1.03);
}

